import request from '@/utils/request'

//2024-05-01合并
export function getListPage(query) {
  return request({
    url: '/Report/SalesAnalysis/getListPage',
    method: 'get',
    params: query
  })
}

//销售分析数据导出 Excel 2024-04-27
export function exportExcel(query) {
  return request({
    url: '/Report/SalesAnalysis/exportExcel',
    method: 'get',
    params: query,
    responseType: 'blob'
  })
}

//获取统计汇总数据 lanbm 2024-05-04 add
export function getStatisticalSummary(query) {
  return request({
    url: '/Report/SalesAnalysis/getStatisticalSummary',
    method: 'get',
    params: query
  })
}

